.big-number {
	color: #fff;
	overflow: hidden;
}
	.big-number__num {
		display: block;
		font-family: 'Din Pro light', sans-serif;
		margin: 133px 0 0 0;
		font-size: 256px;
		text-indent: -14px;
	}
	
	.big-number__text {
		font-family: 'Trebuchet MS', sans-serif;
		font-size: 30px;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
	

    .ar .big-number__text {
        letter-spacing: normal;
    }

	/*@media all and (max-width: 1250px) {
		.big-number__num {
			font-size: 300px;
			text-indent: -15px;
		}
		.big-number__text {
			font-size: 25px;
		}
	}*/
	
	
	@media all and (max-width: 1000px) {
		.big-number__num {
			font-size: 250px;
			text-indent: -12px;
		}
		.big-number__text {
			font-size: 23px;
		}
	}
	
	@media all and (max-width: 865px) {
		
		.big-number__num {
			font-size: 200px;
			text-indent: -10px;
		}
		.big-number__text {
			font-size: 20px;
		}
	}
	
	@media all and (max-width: 720px) {
		
		.big-number__num {
			font-size: 150px;
			text-indent: -5px;
		}
		.big-number__text {
			font-size: 20px;
		}
	}
	
	@media all and (max-width: 600px) {
		
		.big-number__num {
			font-size: 110px;
			text-indent: -3px;
		}
		.big-number__text {
			font-size: 17px;
		}
	}